# Uses of Class
it.tdlight.jni.TdApi.MessageCalendarDay

## Uses of TdApi.MessageCalendarDay in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.MessageCalendarDay
Modifier and Type
Field
Description
`TdApi.MessageCalendarDay[]`
TdApi.MessageCalendar.`days`
Information about messages sent.
Constructors in it.tdlight.jni with parameters of type TdApi.MessageCalendarDay
Modifier
Constructor
Description
``
`MessageCalendar(int totalCount, TdApi.MessageCalendarDay[] days)`
Contains information about found messages, splitted by days according to the option "utc_time_offset".